@charset "utf-8";
/* CSS Document */

.sponsorPackageBox {border-style: solid;
	border-radius: 8px;
	border-width: 1px;
	border-color: #013E75;
	padding: 20px;
	background-color: aliceblue;
}

.videoWrapper {
    position: relative;
    padding-bottom: 25px;
    padding-top: 25px;
    height: 0;
	
    margin-bottom: 1rem!important;
}

.sponsorLogoForProgramme {
	max-height: 160px;
	max-width: 160px;
	width: auto;
	float: right;
	padding: 0px 0px 20px 20px
}


.rtaRowPadding {
	padding-top: 10px;
	padding-bottom: 10px;
}
.rtaBanner h1 {
	color: #76BAC7;
	margin-top: 15px;
	font-weight: bold;
}
.rtaBanner h3 {
	margin-top: 0px;
	color: #014073;
	font-size: 26px;
}

.rtaFooter {
	color: #fff;
	background-color: #014073;
	border-color: #012e52;
	font-size: 12px;
	padding-top: 9px;
	padding-bottom: 14px;
	margin-bottom: 11px;
}

.rtaFooter a {
	color: #FFFFFF;
}
.navbar-custom {
	background-color: #167798;
	border-color: #12607b;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#1c9ac5), to(#167798));
	background-image: -webkit-linear-gradient(top, #1c9ac5, 0%, #167798, 100%);
	background-image: -moz-linear-gradient(top, #1c9ac5 0%, #167798 100%);
	background-image: linear-gradient(to bottom, #1c9ac5 0%, #167798 100%);
	background-repeat: repeat-x;







  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1c9ac5', endColorstr='#ff167798', GradientType=0);
}
.navbar-custom .navbar-brand {
  color: #ffffff;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #e6e6e6;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #ffffff;
}
.navbar-custom .navbar-nav > li:last-child > a {
  border-right: 1px solid #12607b;
}
.navbar-custom .navbar-nav > li > a {
  color: #ffffff;
  border-left: 1px solid #12607b;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #c0c0c0;
  background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #c0c0c0;
  background-color: #12607b;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#12607b), to(#1883a8));
  background-image: -webkit-linear-gradient(top, #12607b, 0%, #1883a8, 100%);
  background-image: -moz-linear-gradient(top, #12607b 0%, #1883a8 100%);
  background-image: linear-gradient(to bottom, #12607b 0%, #1883a8 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff12607b', endColorstr='#ff1883a8', GradientType=0);
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
	background-color: #ddd;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #115f79;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
	background-color: #12607b;
	color: #AAD4DC;
}
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.rtaSidebar h1 {
	color: #167798;
	font-size: 24px;
}
.rtaSponsorLogoHome {
	margin-top: 29px;
}

.rtaSidebar {
	padding-left: 48px;
}
.control-label {
	font-weight: normal;
}
.rtaRequiredField {
	border: 1px solid #167798;
}
.col-sm-12 .rtaSpeakerBox p {
}
.rtaImagePadding {
	margin-top: 0px;
	margin-right: 19px;
	margin-bottom: 0px;
	margin-left: 9px;
}






@media (max-width: 767) {
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #B7DBE1;
	background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #76BAC7;
	background-color: #12607b;
  }


  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }

}
.navbar-custom .navbar-link {
  color: #ffffff;
}
.navbar-custom .navbar-link:hover {
  color: #c0c0c0;
}
